class AddAdminNameToSurveyGroups < ActiveRecord::Migration
  def change
    add_column :survey_groups, :slug, :string
    add_column :survey_items, :slug, :string
    add_column :survey_item_answers, :slug, :string
    add_column :survey_steps, :slug, :string
  end
end
